#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.0.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.0.1-FX3tpGvG215BnOQiytIXGV-dns-internal
key:                  dns-4.0.1-FX3tpGvG215BnOQiytIXGV-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  31eb8eaaf1604c0d4b7b14950c6acbdc
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dns-4.0.1
hs-libraries:         HSdns-4.0.1-FX3tpGvG215BnOQiytIXGV-dns-internal
depends:
    array-0.5.4.0 async-2.2.3-bRJqoep3gj749cy8sss28
    attoparsec-0.14.1-7D2guzUjZgOLHXldzPPTM
    auto-update-0.1.6-F49wuFItZe7AOsoVGTJ1vM base-4.14.1.0
    base16-bytestring-1.0.1.0-bHnbhKusVyFomeD6pOEh3
    base64-bytestring-1.2.0.1-EcdINrHUSFBGuuj0CRlM1c
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.29-LiwUXbHV23bFzskvvR0rYD
    hourglass-0.2.12-7GjQrHVI3pTI0BUlpazPod
    iproute-1.7.11-LCSwHaSt4kN3VCYueP03Qg mtl-2.2.2
    network-3.1.2.1-3J2farqahIBByMpQGhmaOp
    psqueues-0.2.7.2-BhOzMYHYS6r4OA0VkbJoCN

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.0.1
visibility:           public
id:                   dns-4.0.1-GyIHeWzwChCIm1Rc4lDQud
key:                  dns-4.0.1-GyIHeWzwChCIm1Rc4lDQud
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  f3eafbf4a0efc7425bfe2d768cad63cd
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dns-4.0.1
hs-libraries:         HSdns-4.0.1-GyIHeWzwChCIm1Rc4lDQud
depends:
    array-0.5.4.0 async-2.2.3-bRJqoep3gj749cy8sss28
    attoparsec-0.14.1-7D2guzUjZgOLHXldzPPTM
    auto-update-0.1.6-F49wuFItZe7AOsoVGTJ1vM base-4.14.1.0
    base16-bytestring-1.0.1.0-bHnbhKusVyFomeD6pOEh3
    base64-bytestring-1.2.0.1-EcdINrHUSFBGuuj0CRlM1c
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.29-LiwUXbHV23bFzskvvR0rYD
    dns-4.0.1-FX3tpGvG215BnOQiytIXGV-dns-internal
    hourglass-0.2.12-7GjQrHVI3pTI0BUlpazPod
    iproute-1.7.11-LCSwHaSt4kN3VCYueP03Qg mtl-2.2.2
    network-3.1.2.1-3J2farqahIBByMpQGhmaOp
    psqueues-0.2.7.2-BhOzMYHYS6r4OA0VkbJoCN

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

